.az {
	font-size:80%;
}

#azstrip-top, #azstrip-bottom {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding-top: .3em;
	padding-bottom: .4em;
	margin:1em 0;
	font-size:85%;
}

ul.azstrip li {
	list-style-type:none;
	display:inline;
	padding-left: 5px;
	padding-right: 5px;
}

ul.azstrip  li.current {
	font-weight:bold;
}

ul.azlist li {
	list-style-type:none;
	line-height:1.2em;
}

.floatrt {
	float:right;
}

.indent {
	margin-left:2em;
}	